Bug 490733 - TPS: default log level should be 10
TPS: default log level should be 10
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: ESC (Show other bugs)
unspecified
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Christina Fu
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-03-17 14:48 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:33:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
default debug from level 7 to level 10 (499 bytes, patch)
2009-04-06 18:38 EDT, Christina Fu
no flags Details | Diff

  None (edit)
Description Asha Akkiangady 2009-03-17 14:48:09 EDT
Description of problem:
Currently CS.cfg has tps-debug.log level by default 7. All log levels should be 10 by default.

Version-Release number of selected component (if applicable):
CS8.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christina Fu 2009-04-06 18:38:21 EDT
Created attachment 338409 [details]
default debug from level 7 to level 10

Jack please review.
Comment 2 Jack Magne 2009-04-06 18:40:59 EDT
Attachment (id=338409) +jmagne
Comment 3 Christina Fu 2009-04-06 18:46:45 EDT
[cfu@claw doc]$ pwd
/home/cfu/dogtag/src-tps/pki/base/tps/doc
[cfu@claw doc]$ svn commit CS.cfg
Sending        CS.cfg
Transmitting file data .
Committed revision 376.
Comment 4 Asha Akkiangady 2009-05-28 15:07:15 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.